import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconHammerComponent extends TiniElement {
    static readonly defaultTagName = "icon-hammer";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconHammer: any;
